* {
margin:0;
padding:0;
}

body {
font-family:'Helvetica', 'Trebuchet MS', 'Verdana', 'Tahoma', 'Arial', sans-serif;
font-size:0.75em;
color:#6f6f6f;
line-height:1.6em;
}




/* ================================================================ */
/* common things */

.left, .right 	{ display:inline; }
.left 			{ float:left; }
.right 			{ float:right; }
.clear			{ clear:both; }


/* ================================================================ */
/* text etc */

ul, ol {
margin-left:50px;
}

ul {
list-style:square;
}

p {
margin-top:10px;
line-height:1.8em;
}

p.intro {
float:left;
display:inline;
width:100%;
margin:0 0 20px 0;
overflow:auto;
}

/* also has a bottom border - look for .item */
.subnav, .secondlevel {
width:840px;
padding-bottom:10px;
}

p.secondlevel {
margin-top:0px;
margin-bottom:10px;
}


p.small {
margin-top:15px;
}

p.small, p.lite {
font-size:92%;
}

p.lite, p.small a {
color:#666;
text-decoration:none;
}

p.small a:hover {
color:#999;
}

a, 
a:active {
outline:none;
color:#444;
}

a:hover {
color:#000;
}

a.backlink {
display:block;
width:55px;
height:12px;
background:url("../img/site/btn_backlink.gif") no-repeat;
}

a.backlink:hover {
background-position:0 -12px;
}

a.backlink span {
display:none;
}

.open {
display:block;
}

.submonths {
margin-top:5px;
}

.subnav a {
color:#999;
margin-right:20px;
text-transform:uppercase;
}

.secondlevel a {
margin-right:15px;
}

a.more, 
.subnav a, 
.secondlevel a,
a.selected_bold {
font-weight:bold;
text-decoration:none;
}

a.more, .secondlevel a {
color:#900;
}

a.more:hover, .secondlevel a:hover {
color:#300;
}

a.nounderline {
text-decoration:none;
}

p.subnav a:hover, 
a.selected,
a.selected_bold {
color:#333;
}

ol {
margin:10px 0 0 30px;
}

img {
border:none;
}

/* ================================================================ */
/* page headers */

h1, h1 a { 
display:block;
}

h2 {
clear:both;
display:block;
font-size:200%;
margin-bottom:20px;
height:17px;
}

h2 span { display:none; }


/* the page headers */

h2.latest_news 			{ width:220px; 	background:url("../img/site/heading_latest_news.gif") no-repeat; 	}
h2.news_archive			{ width:100px; 	background:url("../img/site/heading_news.gif") no-repeat; 			}
h2.tours 				{ width:109px; 	background:url("../img/site/heading_tours.gif") no-repeat; 			}
h2.biography			{ width:192px; 	background:url("../img/site/heading_bio.gif") no-repeat; 			}
h2.albums 				{ width:167px;	background:url("../img/site/heading_releases.gif") no-repeat; 		}
h2.press 				{ width:104px; 	background:url("../img/site/heading_press.gif") no-repeat; 			}
h2.gallery				{ width:146px; 	background:url("../img/site/heading_gallery.gif") no-repeat; 		}
h2.media, h2.medias		{ width:220px; 	background:url("../img/site/heading_media.gif") no-repeat; 			}
h2.fan_club				{ width:158px; 	background:url("../img/site/heading_fan_club.gif") no-repeat; 		}
h2.contact				{ width:150px; 	background:url("../img/site/heading_contact.gif") no-repeat; 		}
h2.links				{ width:91px; 	background:url("../img/site/heading_links.gif") no-repeat; 			}
h2.request				{ width:150px; 	background:url("../img/site/heading_request.gif") no-repeat; 		}
h2.lyrics				{ width:111px; 	background:url("../img/site/heading_lyrics.gif") no-repeat; 		}
h2.video				{ width:111px; 	background:url("../img/site/heading_video.gif") no-repeat; 			}
h2.subscribe			{ width:200px; 	background:url("../img/site/heading_subscribe.gif") no-repeat; 		}
h2.members_subscribe	{ width:372px; 	background:url("../img/site/heading_members_subscribe.gif") no-repeat; 	}
h2.search				{ width:200px; 	background:url("../img/site/heading_search.gif") no-repeat; 			}
h2.store				{ width:105px; 	background:url("../img/site/heading_store.gif") no-repeat; 				}
h2.chat					{ width:85px; 	background:url("../img/site/heading_chat.gif") no-repeat; 				}


/* pages outside the normal template */

h2.downloads {
width:220px;
background:url("../img/site/heading_downloads.jpg") no-repeat;
}

h3 {
text-transform:uppercase;
font-size:120%;
}

h3, h3 a {
color:#333;
}

h3 a {
text-decoration:none;
}

h3 a:hover {
color:#666;
}

h4 {
color:#900;
font-size:100%;
}

/* ================================================================ */
/* archive and current links */

.link_button { 
height:7px; 
display:inline; 
float:left;
display:inline;
}

.current {
width:67px; 
background:url("../img/site/link_current.gif") no-repeat; 
margin-right:10px;
}

.archive {
width:62px;
background:url("../img/site/link_archive.gif") no-repeat;
}

.link_button:hover, .selected { 
background-position:0 -7px;
}

.link_button span {
display:none;
}

/* ================================================================ */
/* layout */


/* header */

#header {
width:950px;
height:300px;
background:url("../img/site/bkg_header.jpg") no-repeat;
overflow:hidden;
}

#header h1, #header ul.label_links, #header form {
margin-left:50px;
}

#header ul.label_links {
list-style:none;
height:35px;
margin-top:205px;
}

#header ul.label_links li { 
float:left;
display:inline;
}

#header ul.label_links li a {
display:block;
height:25px;
}

#header ul.label_links li.eleven a {
width:60px;
background:url("../img/site/logo_eleven.jpg") no-repeat;
margin-right:5px;
}

#header ul.label_links li.virgin a {
width:35px;
background:url("../img/site/logo_virgin.jpg") no-repeat;
}

#header ul.label_links li a span {
display:none;
}

#header h1, #header a {
display:block;
width:343px;
height:21px;
}

#header h1 {
background:url("../img/site/heading_site.jpg") no-repeat;
margin-bottom:10px;
}

#header h1 span {
display:none;
}

a#math {
display:block;
width:140px;
height:7px;
background:url("../img/site/btn_math.gif") no-repeat;
position:relative;
left:475px;
top:315px;
}

a#math:hover {
background-position:0 -7px;
}

a#math span {
display:none;
}


/* general layout things */

#container,
#footer {
width:990px;
}

#content {
padding-top:20px;
background:url("../img/site/bkg_main.jpg") right repeat-y;
width:950px;
overflow:hidden;
}

#error, #content h2, #content p.intro, .full_width, 
.item, .table, .list, #pagination {
margin-left:50px;
}

#error, #content p.intro, .full_width, 
.item, .table, .list, #pagination {
width:840px;
}

.page_header {
width:100%;
margin:0;
height:30px;
}

.page_header h2 {
float:left;
display:inline;
}

.page_header div.search {
float:right;
display:inline;
margin-right:60px;
}

/* ==================================== */
/* table - media page */

.table {
margin-bottom:50px;
float:left;
display:inline;
}

.table,
.table ul {
width:840px;
}

.table ul, 
.table li {
float:left;
display:inline;
}

.table ul {
list-style:none;
margin:0;
padding:8px 0;
border-bottom:1px solid #ccc;
}

.table ul.first {
padding-top:0px;
}

.table ul.disc_title_first {
position:relative;
top:-8px;
left:0;
/* margin-top:-8px; */
}

.table ul.disc_title, 
.table ul.disc_title_first {
background:#f1f1f1;
}

.table ul.nobord {
border:none;
}

.table ul.thead {
font-weight:bold;
}

.table ul.thead, 
.table ul.trow {
clear:both;
float:left;
display:inline;
}

.table li.release div.imagewrap {
float:left;
}

.table li.release {
width:220px;
}

.table li.release h3, .table li.release p {
margin-right:20px;
width:200px;
}

.table li.song {
width:390px;
}

.table li.song_albums {
width:370px;
}

.table li.media {
width:210px;
}

.table li.album {
width:235px;
}

.table li.album img {
border:1px solid #444;
margin-right:5px;
}

.table li.media_albums {
width:245px;
}

.table li a {
text-decoration:none;
}

li.songlist, li.songlist ul {
width:620px;
}

.table li.song_albums span {
display:block;
margin:0 8px;
}

/* media icon */

.media_icon {
display:inline;
float:left;
height:16px;
width:16px;
margin:0 6px 0 0;
}

.lyrics 	{ background:url("../img/icons/lyrics.gif") no-repeat; }
.video 		{ background:url("../img/icons/video.gif") no-repeat; }
.audio	 	{ background:url("../img/icons/audio.gif") no-repeat; }
.downloads	{ background:url("../img/icons/downloads.gif") no-repeat; }

.media_icon:hover {
background-position:0 -16px;
}

.media_icon span {
display:none;
}

/* ==================================== */

.item, #pagination {
padding:0 0px 30px 0px;
margin-bottom:30px;
}

.item {
border-bottom:1px solid #ccc;
}

.list {
margin-bottom:20px;
}

#pagination {
clear:both;
}

#nav {
position:absolute;
left:710px;
top:120px;
width:285px;
height:170px;
background:url("../img/site/bkg_nav.gif") no-repeat;
z-index:10;
}

#audioplayer {
clear:both;
margin:0 20px;
}

#footer {
height:335px;
background:url("../img/site/bkg_footer.jpg") no-repeat;
}


/* ================================================================ */
/* for floating things nice */
/* columns n shit */

.nogap {
margin-bottom:5px;
}


.full_width {
width:850px;
}

.col1 {
margin-right:20px;
text-align:right;
width:280px;
}

.col2 {
width:500px;
}

/* special cases */

.thin .col1, .thin-gap .col1 {
width:140px;
}

.thin .col2, .thin-gap .col2 {
width:680px;
}

body.albums .col1 		{ width:200px; }
body.albums .col2 		{ width:560px; }

/* ================================================================ */
/* paging */

/*
#pagination {
float:left;
width:780px;
margin-bottom:50px;
}
*/



/* ================================================================ */
/* extras / downloads page */


ul.extras {
float:left;
display:inline;
margin-bottom:20px;
list-style:none;
}

ul.extras li {
float:left;
display:inline;
margin-right:10px;
}

ul.extras a img {
border:1px solid #999;
}

img.wallpaper_thumb {
width:182px;
height:136px;
}



/* ================================================================ */
/* backgrounds etc */

body.sections .item {
width:890px;
margin-left:0;
border:none;
}

body.sections .col2 {
width:550px;
}


/* form specials */

select.wide {
width:160px;
margin-right:5px;
}

input.text {
border:1px solid #666;
padding:1px 2px;
}

input.button {
background:#fff;
border:1px solid #666;
padding:0 5px;
}

/* ================================================================ */
/* subscribe form */

.req {
color:#c00;
margin-right:5px;
}

.subscribe label {
float:left;
display:inline;
width:150px;
margin-right:10px;
text-align:right;
}

.subscribe form p {
margin-bottom:25px;
}

/* stretching archives */

a.trigger {
color:#777;
text-decoration:none;
}

a.trigger:hover {
color:#000;
}

.stretcher {
margin:5px 0;
background:#f2f2f2;
}

.stretcher p {
padding:10px 0;
margin:0 10px;
}

a.loading, a.loading:hover {
padding:0 1px;
background:#999;
color:#fff;
text-decoration:none;
}



/* ================================================================ */
/* gallery */

#datefilter_subnav_div {
height:110px;
}

#datefilter_subnav_div p.subnav {
padding-bottom:0;
}

ul.gallery img {
border:none;
}

ul.gallery {
margin:0;
padding:0;
list-style:none;
width:100%;
overflow:hidden;
}

ul.gallery li {
float:left;
display:inline;
width:140px;
height:95px;
}

ul.gallery li a {
display:block;
width:130px;
height:85px;
background:#000;
}

ul.gallery li.small {
width:68px;
height:68px;
}

ul.gallery li.small a {
width:58px;
height:58px;
}

ul.gallery li a:hover {
background:#666;
}

ul.gallery li a img {
margin:5px;
}



/* ================================================================ */
/* releases */

/* nice border around the images */

.imagewrap {
width:200px;
background:#999;
margin-bottom:10px;
}

.imagewrap img {
margin:1px;
}

#error h2 {
margin-left:0px;
}

legend {
color:#333;
}

.releases h3.first {
margin-top:10px;
}

ul.releases,
ul.releases li {
float:left;
display:inline;
}

ul.releases {
width:100%;
list-style:none;
margin:0 0 20px 0;
padding:0;
clear:both;
}

ul.releases .imagewrap {
width:150px;
margin-bottom:3px;
background:#fff;
border:1px solid #000;
}

ul.releases .imagewrap img {
margin:1px;
}

ul.releases li {
width:150px;
text-align:center;
margin:0 55px 0 0;
}

div.releases h3 {
margin-bottom:20px;
}

.albums .item {
border-bottom:0px;
padding-bottom:0px;
}

.albums div.releases {
padding:0 0px 15px 0px;
border-bottom:1px solid #ccc;
}


/* ================================================================ */
/* used on the tours page */

body.press .years,
body.press .months,
body.headlines .months,
body.tours .months,
body.gallery .months,
body.gallery .years {
display:none;
margin-top:10px;
}






